@media only screen and (max-width: 600px) {
:root {
    --theme-color: #67A101;
    --theme-color-light: #F5B34326;
    --theme-color-100: #67A101;
    --theme-color-75: #F5B34390;
    --theme-color-50: #F5B34380;
    --theme-color-25: #F5B34370;

}


html {
    scroll-behavior: smooth;
}

body {
    font-family: 'calibri';
    margin: 0 auto;
    color: #67A101;
    text-decoration: none;
    max-width: 450px;
    text-align: center;
    /* box-shadow: 1px 2px 15px #48484833; */
    padding-bottom: 90px;
    /* background-image: url('./bgwood.jpg'); */
    /* padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px; */
    word-break: break-word;
}

a {
    text-decoration: none;
    color: var(--theme-color);
}

strong, b {
    font-family: 'calibri';
}

.separator {
    height: 20px;
    background-color: var(--theme-color);
    width: 100%;
    margin: 0 auto;
}

.bottom-separators {
    height: 20px;
    background-color: var(--theme-color-light);
    width: 100%;
    margin: 0 auto;

}

.upper {
   
    flex-direction: column;

    margin: 0 auto;
    position: relative;
background:url('/images/mobile_pages/product-bg.png') no-repeat;
    margin-bottom: 6px;
   
}

.views-label {
    padding: 5px 10px;
    position: absolute;
    color: var(--theme-color);
    right: 50%;
    top: 30px;
    border: 1px solid var(--theme-color);
    font-size: 14px;
    margin-bottom: 0px;
    border-radius: 18px;
    transform: translate(50%, 0);
}

.profile-pic-img {
max-width: 80%;
    margin-bottom: 5px;
    padding: 5px;
    float: right;
    width: 35%;

}
.profile-pic-img.no-border {
  border: 0;
  border-radius: 0;
}
.product-image{
 float: left;
width:26%;
    margin-top: 25%;
  
}
.address{
    float: right;
    margin-top: 16%;
    margin-right: 4%;
    width:55%;
}
.firmname {
    font-size: 1.5em;
    font-family: calibri;
    margin: 10px 0;
    text-transform: uppercase;
    color: #67A101;
    font-weight: bold;
}

.firmname-underline {
    width: 100%;
    background-color:var(--theme-color);
    height: 2px;
    margin-bottom: 10px;
}

.name {
    font-family: 'Uniform';
    font-size: 14px;
    margin: 4px 0 0;
    color: #555555;
}

/* .curve {
    background-image: url(./curve.svg);
    background-position: center top;
    background-size: 150px 16px;
    background-repeat: repeat-x;
    height: 14px;
} */

.contact-buttons {
text-align: right;
    margin-right: 20px;
}

.contact-button {
    padding: 8px 10px;
    /* border-radius: 50px; */
    min-width: 16px;
    display: inline-block;
    font-size: 16px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2), 0 0 40px rgba(255, 251, 251, 0.1) inset;
    text-align: center;
    background-color: var(--theme-color);
    color: #fff;
    border: none;
    margin-right: 5px;
    margin-bottom: 10px;
}

.lower {
    
}

.contact-info-container {
    border-left: 65px solid var(--theme-color);
    color: #ffffff;
    padding-right: 10px;
    margin-top: -10px;
    padding-top: 40px;
    font-size: 14px;
    padding-bottom: 20px;
}

.contact-info-wrapper {
    display: flex;
    align-items: center;
   /* margin-left: -30px;*/
}

.contact-info-wrapper .contact-piller-button {
    min-width: 40px;
    min-height: 40px;
    margin: 10px;
    box-sizing: border-box;
    color:#fff;
    font-size: 18px;
    background-color:  var(--theme-color);
    border-radius: 50%;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
   /* border: 2px solid var(--theme-color-50);*/
}
.contact-info-wrapper a:hover{
  color:  var(--theme-color);
  background-color:#fff;
  border:1px solid var(--theme-color);
}
.contact-info-wrapper .contact-info {
    padding-left: 5px;
    text-align: left;
}

.contact-info-wrapper .contact-info a {
    color: #555;
}

.contact-info-wrapper .contact-info .call-number {
    display: block;
}

.whatsapp-input {
    text-align: left;
    display: flex;
}

.whatsapp-input input {
    -webkit-appearance: none;
    background-color: rgba(255, 255, 255, 0.9);
    padding: 10px;
    outline: none;
    font-size: 12px;
    width: 100%;
    color: rgba(0, 0, 0, 0.6);
    padding-left: 40px;
    border: 1px solid rgba(0,0,0,0.2);
}

.whatsapp-button {
    -webkit-appearance: none;
    padding: 10px;
    font-size: 13px;
    background-color: var(--theme-color);
    opacity: 0.9;
    color: #fff;
    border: none;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2), 0 0 40px rgba(255, 251, 251, 0.1) inset;
    margin-left: 10px;
    display: flex;
    align-items: center;
}

.whatsapp-button i {
    font-size: 16px;
    margin-right: 10px;
}

.input-wrapper {
    position: relative;
    flex: 1;
}

.input-wrapper label {
    position: absolute;
    left: 10px;
    top: 10px;
    color: rgba(0, 0, 0, 0.6);
    font-size: 13px;
}

.shadow-buttons {
    display: flex;
    justify-content: center;
    margin: -5px;
}

.shadow-button {
    padding: 10px 2px;
    font-size: 13px;
    color: #67A101;
    margin: 5px;
    flex: 1;
    border: 2px solid var(--theme-color-75);
    display: inline-block;
}

.shadow-button .shadow-button-icon {
    color: #67A101;
    vertical-align: middle;
    font-size: 15px;
    margin-right: 10px;
    margin-top: -2;
}

.save-card-button {
    width: 100%;
    margin: -5px;
    margin-top: 10px;
    /* display: none; */
}

/* Section CSS Starts */
.page-wrapper {
    background:url('/images/mobile_pages/bg.jpg') no-repeat;;
    box-shadow: 1px 2px 15px #48484833;
    position: relative;
}

.section-header {
    color: #67A101;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 15px;
}

.section-header-underline {
    width: 20%;
    background-color: var(--theme-color);
    height:2px;
    margin: 0 auto;
    margin-bottom: 20px;
}

.section-container {
    text-align: left;
   /* margin-top: 20px;*/
    line-height: 22px;
    font-size: 14px;
    position: relative;
    box-shadow: 1px 2px 15px #48484833;
    background: #fff;
    /* overflow: hidden; */
    word-break: break-word;

    color: #67A101;

}

.section-content-wrapper {
    padding: 0 20px 20px;
}
/* Section CSS Completed */

/* Card CSS Starts */
.card {
    text-align: left;
    /* background-color: var(--theme-color-light); */
    border: 1px solid var(--theme-color);
    padding: 15px;
    max-width: 100%;
    margin: 0 auto;
    margin-bottom: 20px;
    /* box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2), 0 0 40px rgba(255, 251, 251, 0.1) inset; */
    box-shadow: 0 6px 20px 0 #dbdbe8;
    border-radius: 7px;
}
table{
    width:100%;
}
.card tr{
    
}
.card tr td{
    border:1px solid var(--theme-color);
    width:50%;
    text-align:center;
}
.card tr td h5{
    background:#67A101;
    color:#fff;
    padding-top:3px;
    padding-bottom:3px;
    margin:0px;
}
.card .card-title {
    font-size: 15px;
    text-align: left;
    margin: 0;
    padding: 0;
    margin-bottom: 15px;
    font-family: 'Uniform Medium';
}
/* Card CSS Completed */

/* About us info classes start */
.about-us-table {
    font-size: 14px;
    margin-top: 15px;
    border-collapse: separate;
    border-spacing: 0 5px;
    border: 2px solid #67A101;
}

.about-us-table tr td {
    text-align: -webkit-center;
    vertical-align: top;
    color:#555;
}
.about-us-table tr th{
    background:#67A101;
    color:#fff;
    font-weight:bold;
    text-align:center;
}

.about-us-table .table-row-label {
    text-align: left;
    min-width: 150px;
    vertical-align: top;
    position: relative;
	
}

.about-us-table .table-row-label {
    text-align: left;
    min-width: 150px;
    vertical-align: top;
    position: relative;
}


.about-us-table .table-row-label .table-row-label-text {
    display: inline-block;
    margin: 0;
    font-family: 'Uniform Medium';
    font-size: 14px;
}

.about-us-table .table-row-label .table-row-label-separator {
    position: absolute;
    right: 0;
}

.speciality-label {
    font-family: 'calibri';
}

.about-us-text {
    text-align: justify;
    max-width: 95%;
    padding: 20px 20px 10px 20px;
    font-size: 14px;
    font-family: calibri;
    color: #555;
    margin-top: 10%;
}

.document-wrapper {
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    border: 2px solid #555555;
    border-radius: 6px;
    margin-bottom: 10px;
    color: #ffffff;
}

.document-wrapper .pdf-icon {
    padding: 12px;
    padding-right: 5px;
    font-size: 18px;
}

.document-wrapper .pdf-number {
    padding: 10px;
    flex: 1;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.document-wrapper .download-icon {
    font-size: 18px;
    padding: 12px;
    border-left: 2px solid #555555;
    color: var(--theme-color);
}

.other-links-wrapper .other-links-header {
    font-family: 'calibri';
        color: var(--theme-color);
        font-size:16px;
}

.other-links-wrapper .other-links-link {
    display: block;
    line-height: 20px;
    margin-bottom: 10px;
    word-break: break-all;
}

.other-links-wrapper .other-links-link i {
    margin-right: 10px;
}

/* About us info classes completed */

/* Product css starts */
.product-description {
    text-align: justify;
    max-width: 100%;
}

.product-enquiry-section {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.product-price {
    font-size: 18px;
    font-family: "Uniform Bold";
    color: var(--theme-color);
}

.product-enquiry-btn {
    padding: 7px 15px;
    color: #ffffff;
    font-size: 14px;
    display: inline-block;
    background: linear-gradient(to right, var(--theme-color) 0%, var(--theme-color) 100%);
    border: 3px solid #fff;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}
.product-download-wrapper {
    text-align: right;
    margin-bottom: 10px;
}
.product-download-wrapper button {
    appearance: none;
    border: 1px solid #ffffff;
    background: var(--theme-color);
    padding: 5px 10px;
    color: #fff;
    cursor: pointer;
}
.product-download-wrapper button:disabled {
    opacity: 0.3;
}

.product-download-wrapper button #downloading {
    display: none;
}
/* Product css completed */

/* Payment CSS Start */
.qr-image {
    max-width: 250px;
    width: 100%;
}
/* Payment CSS Completed */

/* Gallery CSS Starts */
.images-container {
    column-count: 3;
    -webkit-column-count: 3;
    column-gap: 0;
    -webkit-column-gap: 0;
}

.images-container .image-wrapper {
    break-inside: avoid;
    -webkit-column-break-inside: avoid;
    padding: 3px;
}

.images-container .image-wrapper img {
    width: 100%;
    height: auto;
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

.images-container .image-wrapper img:hover {
    opacity: 0.7;
}
/* Gallery CSS Completed */

/* Feedback form CSS start */
.feedback-form input[type=text],select,textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 6px;
    resize: vertical;
    outline: none;
    font-size: 14px;
    font-family: 'Uniform', sans-serif;
}

#feedback-section input[type=button] {
    background-color: var(--theme-color);
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    margin: 6px 0;
    font-family: 'Uniform', sans-serif;
}

#feedback-section input[type=button]:disabled {
    opacity: 0.3;
}

.feedback-form .feedback-phoneNumber {
    flex: 1;
    margin-right: 5px;
}

.feedback-form .feedback-email {
    flex: 1;
    margin-left: 5px;
}

.feedback-list .feedback-wrapper {
}

.feedback-list .feedback-wrapper .feedback-name-wrapper {
    margin-bottom: 5px;
    display: flex;
    justify-content: space-between;
    font-size: 12px;
}

.feedback-list .feedback-wrapper .feedback-name {
    color: var(--theme-color);
    font-size: 15px;
    font-weight: 500;
}

.feedback-list .feedback-wrapper .gl-star-rating-stars > span {
    width: 18px;
    height: 18px;
    background-size: 18px;
}

#feedback-section hr {
    border-color: rgba(0, 0, 0, 0.12);
    border-width: 0.5px;
}

.feedback-form {
    margin-bottom: 0;
    padding: 15px;
    margin-top: 20px;
}

.feedback-form .feedback-form-heading {
    font-size: 16px;
    margin-bottom: 10px;
    font-weight: 500;
}
.feedback-button-wrapper {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 5px;
}

.feedback-button-wrapper input[type=button] {
    padding: 6px 12px !important;
}

.form-control {
    margin: 10px 0px;
    border: 1px solid green;
    padding: 6px;
}
/* Feedback form CSS Completed */

/* Enquiry form CSS start */
.enquiry-form input[type=text],select,textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 6px;
    resize: vertical;
    outline: none;
    font-size: 14px;
    font-family: 'Uniform', sans-serif;
}

.enquiry-form input[type=button] {
    background-color: var(--theme-color);
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    margin: 6px 0;
    font-family: 'Uniform', sans-serif;
}

.enquiry-form input[type=button]:disabled {
    opacity: 0.3;
}

.enquiry-form .enquiry-phoneNumber {
    flex: 1;
    margin-right: 5px;
}

.enquiry-form .enquiry-email {
    flex: 1;
    margin-left: 5px;
}
/* Enquiry form CSS Completed */

/* Footer Menu CSS Starts */
.footer {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 1;
}

.footer-menu {
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(255, 251, 251, 0.1) inset;
    width: 100%;
    height: auto;
    padding: 0px;
    margin: 0;
    list-style-type: none;
    overflow: auto;
    position: relative;
    background: white;
    /* border-radius: 20px 20px 0 0; */
    display: flex;

    background-image: linear-gradient(to right, white, white), linear-gradient(to right, white, white), linear-gradient(to right, rgba(0, 0, 20, .50), rgba(255, 255, 255, 0)), linear-gradient(to left, rgba(0, 0, 20, .50), rgba(255, 255, 255, 0));
    /* Shadows */
    /* Shadow covers */
    background-position: left center, right center, left center, right center;
    background-repeat: no-repeat;
    background-color: white;
    background-size: 20px 100%, 20px 100%, 20px 100%, 20px 100%;
    background-attachment: local, local, scroll, scroll;
}

.footer-menu li {
    flex: 1;
    min-width: 80px;
}

.footer-menu .footer-menu-link {
    display: inline-block;
    width: 100%;
    text-align: center;
    padding: 6px;
    box-sizing: border-box;
    color: #555555;
}

.footer-menu .footer-menu-icon {
    font-size: 24px;
    margin-bottom: 10px;
    color: var(--theme-color);
}

.footer-menu .footer-menu-text {
    font-size: 12px;
}

/* Footer Menu CSS Completed */

/* Copyright css start */
.copyright-wrapper {
    color: rgba(0,0,0, 0.8);
    background-color: #ffffff;
    font-size: 14px;
    line-height: 22px;
    margin-top: 15px;
    margin-bottom: -13px;
}

.copyright-wrapper-inner {
    background-color: var(--theme-color);
    padding: 5px;
    color:#fff;
}

.copyright-wrapper a {

        color:#fff;
}

/* Copyright css completed */

/* Modal CSS Start */
/* The Modal CSS (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}

/* Caption of Modal Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
}

/* The Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}
/* Modal CSS Completed */

/* Share Form in modal Start*/
.share-modal {
    padding-top: 0;
    justify-content: center;
    align-items: center;
    background-color: rgba(0,0,0,0.7);
}
.share-form {
    background-color: #F1F1F1;
    color: #444;
}

.share-form .share-form-header {
    position: relative;
    padding: 20px 0;
}

.share-form .share-form-header .share-form-header-text {
    padding-top: 12px;
    margin: 0;
}

.share-form .share-form-header .close {
    top: 18px;
    color: #555555;
}

.share-form-buttons-container {
    margin-bottom: 40px;
}

.share-buttons-heading {
    position: relative;
    padding: 0 60px;
}

.share-buttons-heading .share-buttons-arrow {
    position: absolute;
    left: 35px;
    top: 16px;
    width: 30px;
    transform: rotateZ(15deg);
}

.share-buttons-heading .share-buttons-heading-text {
    text-align: left;
    font-family: Shadows Into Light;
    line-height: normal;
    font-weight: 400;
    font-style: normal;
    font-size: 22px;
    color: #D34544;
    margin: 10px 0;
}

.share-buttons {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    padding: 0 60px;
    margin: 0;
}

.share-buttons .share-button {
    padding: 4px;
    list-style: none;
}

.share-buttons .share-button i {
    background-image: none;
    box-sizing: border-box;
    position: relative;
    margin: 0;
    overflow: hidden;
    line-height: 1.1em;
    color: #fff;
    display: block;
    cursor: pointer;
    font-size: 24px;
    height: 40px;
    width: 40px;
    text-shadow: none;
    display: flex;
    justify-content: center;
    align-items: center;
}

.share-buttons.inprofile {
    padding: 0;
    justify-content: flex-end;
    margin: -4px;
}

.share-buttons.inprofile .share-button {
    padding: 3px;
}

.share-buttons.inprofile .share-button i {
    padding: 0;
    height: 27px;
    width: 27px;
    font-size: 12px;
    border-radius: 50%;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2), 0 0 40px rgba(255, 251, 251, 0.1) inset;
}

.share-button-whatsapp {
    background-color: #29a71a;
}

.share-button-sms {
    background-color: #1598d5;
}

.share-button-facebook {
    background-color: #3b5998;
}

.share-button-twitter {
    background-color: #2ba9e1;
}

.share-button-skype {
    background-color: #00aff0;
}

.share-button-pinterest {
    background-color: #cb2027;
}

.share-button-linkedin {
    background-color: #007bb6;
}

.share-button-telegram {
    background-color: #0088CC;
    font-size: 15px;
}

.share-button-instagram {
    background-color: #F18644;
}

.share-button-youtube {
    background-color: #E63631;
}

.share-button-mail {
    background-color: #939598;
}
/* Share Form in modal Completed*/

/* Extra util classes */
.p-30 {
    padding-top: 30px;
}

.p-20 {
    padding-top: 20px;
}
.orderedList {
    list-style: decimal;
    padding-left: 16px;
}

.unorderedList {
    list-style: disc;
    padding-left: 16px;
    color:#555;
}

.flex {
    display: flex;
}.navbar, .pageh2, .sidebarall, .art-footer, .img-responsive {
    display:none;
}

.homeview{
    margin-top:-20% !important;
}
}

